/**
 * generated by Xtext 2.19.0
 */
package fr.istic;

import fr.istic.AbstractMMLRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class MMLRuntimeModule extends AbstractMMLRuntimeModule {
}
